<template>
    <div class="container-fluid  px-0">

        <div class="row">
            <div class="col-sm-12">
                <div class="card border-0 bg-transparent">
                    <div class="card-body border-0 bg-white rounded_8">
                        <a class="page-title text-nowrap ">
                            <h5 class="mb-3">fddfdfdfdfff</h5>
                        </a>
                    </div>
                </div>
            </div>
        </div>

    </div>
</template>

<script>
export default {

    data() {
        return {
            checked: 'logout',
            form: "",
            form: new Form({
                id: "",
            }),
        }
    },
    created() {
        this.funUserInfo();
    },

    methods: {
        // funUserInfo() {
        //     axios.get("system/get-user").then((res) => {
        //         this.form.fill(res.data);
        //     });
        // },
    }
}
</script>
